RubyGems Navigation menu

sensu-plugins-mailer 4.0.0

Provides mail output for Sensu

Versions:

  1. 4.0.0 - March 17, 2019 (12 KB)
  2. 3.0.0 - December 08, 2018 (12 KB)
  3. 2.1.0 - November 02, 2018 (12 KB)
  4. 2.0.1 - February 01, 2018 (11.5 KB)
  5. 2.0.0 - October 21, 2017 (11.5 KB)
Show all versions (19 total)

Runtime Dependencies (6):

  • aws-ses = 0.6.0
  • erubis = 2.7.0
  • mail = 2.6.3
  • mailgun-ruby = 1.0.3
  • ruby-ntlm = 0.0.3
  • sensu-plugin ~> 4.0
  • Development Dependencies (9):

    Owners:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    11c5bc6a09e9477d1da9e3094d58d4011ff5701d510a352ee1fab9bfc9e1bf4a

    Total downloads 390,472

    For this version 59,508

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: